Author Topic: Announcing end of support for legacy operating systems  (Read 1276 times)

jburk

  • Administrator
  • *****
  • Posts: 479
Announcing end of support for legacy operating systems
« on: February 20, 2015, 01:20:43 AM »
OS X:
  • 10.5 - Qube 6.6-2 was be the last release
  • 10.6 - Qube 6.6-3 will be the last release

Windows:
  • XP - Qube 6.6-3 will be the last release

Fedora:
  • 5 - not supported
  • 6 - not supported
  • 8 - Qube 6.5-3 was the last release
  • 11 - Qube 6.5-3 was the last release

CentOS:
  • 6.0 - Qube 6.6-2 will be the last release

RedHat Enterprise Linux:
  • 4.x - not supported
  • 5.1 - Qube 6.5-3 was the last release
  • 5.2 - Qube 6.5-3 was the last release
  • 5.3 - Qube 6.5-3 was the last release

SUSE:
  • 9 - not supported
  • 10 - not supported
  • 10.1 - not supported
  • 11 - not supported
  • 11.1 - Qube 6.5-3 was the last release
  • no support for any versions of SUSE past 11.1